Bug 168565 - lshal needs libdbus-glib-1.so.0
Summary: lshal needs libdbus-glib-1.so.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-17 12:56 UTC by Jukka Ketelaars
Modified: 2013-03-13 04:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 18:56:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jukka Ketelaars 2005-09-17 12:56:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b4) Gecko/20050915 Fedora/1.5-0.5.0.beta1 Firefox/1.4

Description of problem:
lshal ends with a message that it needs libdbus-glib-1.so.0

Version-Release number of selected component (if applicable):
hal-0.5.4-3

How reproducible:
Always

Steps to Reproduce:
1. lshal
  

Actual Results:  lshal: error while loading shared libraries: libdbus-glib-1.so.0: cannot open shared object file: No such file or directory


Expected Results:  Normal lshal output

Additional info:


Note You need to log in before you can comment on or make changes to this bug.